#Wed Oct 15 14:59:41 CEST 2025
app.padelclub.composeApp-androidMain-5\:/drawable-v24/ic_launcher_foreground.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/drawable-v24/ic_launcher_foreground.xml
app.padelclub.composeApp-androidMain-5\:/drawable/ic_launcher_background.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
app.padelclub.composeApp-androidMain-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
app.padelclub.composeApp-androidMain-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
app.padelclub.composeApp-androidMain-5\:/mipmap-hdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.png
app.padelclub.composeApp-androidMain-5\:/mipmap-hdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.png
app.padelclub.composeApp-androidMain-5\:/mipmap-mdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.png
app.padelclub.composeApp-androidMain-5\:/mipmap-mdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.png
app.padelclub.composeApp-androidMain-5\:/mipmap-xhdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.png
app.padelclub.composeApp-androidMain-5\:/mipmap-xhdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.png
app.padelclub.composeApp-androidMain-5\:/mipmap-xxhdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.png
app.padelclub.composeApp-androidMain-5\:/mipmap-xxhdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.png
app.padelclub.composeApp-androidMain-5\:/mipmap-xxxhdpi/ic_launcher.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.png
app.padelclub.composeApp-androidMain-5\:/mipmap-xxxhdpi/ic_launcher_round.png=/Users/laurentmorvillier/code/POC/LeStorageKMP/composeApp/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
